---
layout: handbook-page-toc
title: Fulfillment Utilization Backend Team
description: "The Utilization Backend Team of the Fulfillment Sub-department at GitLab"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Vision

For more details about the product vision for Fulfillment, see our [Fulfillment](/direction/fulfillment/) page.

The License group manages the [Utilization category](/handbook/product/product-categories/#utilization-group).

## Team members

<%= direct_team(manager_role: 'Backend Engineering Manager, Fulfillment:Utilization', role_regexp: /[,&] Fulfillment/) %>

## Stable counterparts

<%= stable_counterparts(role_regexp: /[,&] Fulfillment/, direct_manager_role: 'Backend Engineering Manager, Fulfillment:Utilization') %>
